{
	"name": "form/nc/erp-sync/ksef/save/token.json",
	"parameter": {
		"organization_id": "ksef-rest-test",
		"show_sql": true
	},
	"save": [
		{
			"table": "preference",
			"record_type": ["ksef"],
			"all_fields": false,
			"key_field": ["name_id"],
			"on_conflict": "update"
		}
	]
}
